# Uses of Interface
com.usatiuk.kleppmanntree.LogInterface

Packages that use LogInterface
Package
Description
com.usatiuk.dhfs.jkleppmanntree
com.usatiuk.kleppmanntree

## Uses of LogInterface in com.usatiuk.dhfs.jkleppmanntree

Methods in com.usatiuk.dhfs.jkleppmanntree that return LogInterface
Modifier and Type
Method
Description
`LogInterface<Long,PeerId,JKleppmannTreeNodeMeta,JObjectKey>`
JKleppmannTreeManager.JKleppmannTree.JKleppmannTreeStorageInterface.`getLog()`

## Uses of LogInterface in com.usatiuk.kleppmanntree

Methods in com.usatiuk.kleppmanntree that return LogInterface
Modifier and Type
Method
Description
`LogInterface<TimestampT,PeerIdT,MetaT,NodeIdT>`
StorageInterface.`getLog()`